New Search

JScript9 Remote Code Execution Vulnerability

oval:org.mitre.oval:def:15611

Microsoft Internet Explorer 9 does not properly handle objects in memory which allows remote attackers to execute arbitrary code by accessing a deleted object aka "JScript9 Remote Code Execution Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2012-0169
Product(s):
  • Microsoft Internet Explorer 9